<component name="ArtifactManager">
  <artifact type="jar" name="BlackjackGame">
    <output-path>$PROJECT_DIR$/out/artifacts/BlackjackGame</output-path>
    <root id="archive" name="BlackjackGame.jar">
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/META-INF/MANIFEST.MF" />
      </element>
      <element id="module-output" name="BlackJack" />
    </root>
  </artifact>
</component>